/* @group Boilerplate - Don't change this */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #C6C6C6; margin: 0 -30px; padding: 0; }
input, select { vertical-align: middle; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 25px; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0 0 5px red; -webkit-box-shadow: 0 0 5px red; box-shadow: 0 0 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
::-moz-selection{ background: #08C; color:#fff; text-shadow: none; }
::selection { background:#08C; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #08C; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

/* @end */

/* @group General Styles */

body, select, input, textarea { 
	color: #444444;
	font: 14px/26px "Lucida Grande", Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
}

body {
	background: #ededed;
	background: -moz-linear-gradient(top, #ededed 0%, #c6c9ce 300px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(300px,#c6c9ce));
	background: -webkit-linear-gradient(top, #ededed 0%,#c6c9ce 300px);
	background: -o-linear-gradient(top, #ededed 0%,#c6c9ce 300px);
	background: -ms-linear-gradient(top, #ededed 0%,#c6c9ce 300px);
	background: linear-gradient(top, #ededed 0%,#c6c9ce 300px);
}

a:link, a:visited {
	color: #0080ff;
	text-decoration: underline;
}

a:hover, a:active {
	color: #0080ff;
	text-decoration: none;
}

p, image-center, blockquote, pre, ol, ul {
	margin-bottom: 20px;
}

ul { list-style-type: disc; }
ol { list-style-type: decimal; }

h1, h2, h3, h4, h5 {
	color: #333;
	font-family: MuseoSans500, "Lucida Grande", Verdana, sans-serif;
}

h1 {
	letter-spacing: -1px;
	color: #1C67AC;
	font-size: 32px;
	line-height: 36px;
	margin-bottom: 20px;
}

h2 {
	margin: 25px 0 5px 0;
	font-size: 20px;
	line-height: 25px;
}

h3 {
	font-size: 16px;
	line-height: 24px;
	margin: 24px 0 2px 0;
}

blockquote, q {
	color: #919191;
	border-left: 3px solid #919191;
	padding-left: 17px;
	margin-left: 5px;
}

pre {
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.066);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.066);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.066);
	background-color: #F2F2F2;
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: Menlo, Courier, monospace;
	font-size: 12px;
	line-height: 18px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 5px 10px;
}

code {
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.066);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.066);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.066);
	background-color: #F2F2F2;
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: Menlo, Courier, monospace;
	font-size: 12px;
	padding: 2px 3px;
}

pre code {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	border: none;
	padding: 0;
}
	
/* @end */

/* @group Header */

#container { 
	width: 1000px;
	margin: 15px auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.6);
	background: #ebebeb;
}

header {
	-webkit-box-shadow: inset 0 0 2px rgba(255, 255, 255, 0.7), inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 0 2px rgba(255, 255, 255, 0.7), inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 0 2px rgba(255, 255, 255, 0.7), inset 0 1px 0 rgba(255, 255, 255, 0.5);
	height: 71px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-radius: 5px 5px 0 0;
	border-bottom: solid #666 1px;
	background: url(../images/header_bg.jpg) repeat-x;
}

header a:link, header a:visited {
	color: #f3f8f8;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
	text-decoration: none;
}

header h1 {
	margin: 0;
	padding: 5px 0 0 20px;
	font-size: 42px;
	line-height: normal;
}

header h2 {
	margin: -10px 0 0 2px;
	padding: 0 0 0 20px;
	font-size: 18px;
}

#search {
	background: rgba(255,255,255,0.3);
	padding: 10px;
	float: right;
	width: 232px;
	margin: 13px 30px 0 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#search input {
	display: block;
	line-height: 14px;
	padding: 4px 10px 4px 25px;
	width: 197px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5), 0 0 0 1px rgba(255,255,255, 0.6);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5), 0 0 0 1px rgba(255,255,255, 0.6);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5), 0 0 0 1px rgba(255,255,255, 0.6);
	border: 0;
	background: #fefefe url(../images/search.png) no-repeat 6px 50%;
}

#search input:focus {
	outline: 0;
}

/* @end */

/* @group Main Content */

#content {
	border-top: 1px solid #ccc;
	background-color: #fff;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-radius: 0 0 5px 0;
	border-radius: 0 0 5px 0;
	float: right;
	padding: 20px 30px;
	width: 739px;
	min-height: 800px;
	border-left: 1px solid #ccc;
}

.alert {
	-webkit-box-shadow: 0 0 5px #aaa;
	-moz-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
	background-color: #fefac7;
	border: 1px solid #ccc;
	padding: 10px 15px;
	font-size: 13px;
	line-height: 20px;
}

.imageStyle {
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	padding: 10px;
	max-width: 720px;
}

#refTable {
	font-size: 13px;
}

/* @end */

/* @group Sidebar */

aside {
	width: 200px;
	float: left;
	font-size: 12px;
	line-height: normal;
}

nav {
	margin-bottom: 20px;
}

nav a:link, nav a:visited {
	height: 20px;
	display: block;
	padding: 5px 5px 0 10px;
	color: #333333;
	text-decoration: none;
	text-shadow: 0px 1px 0px #fff;
	border-bottom: 1px solid #aeaeae;
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #f1f1f1 0%, #eeeeee 50%, #e6e6e6 51%, #dddddd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(50%,#eeeeee), color-stop(51%,#e6e6e6), color-stop(100%,#dddddd));
	background: -webkit-linear-gradient(top, #f1f1f1 0%,#eeeeee 50%,#e6e6e6 51%,#dddddd 100%);
	background: -o-linear-gradient(top, #f1f1f1 0%,#eeeeee 50%,#e6e6e6 51%,#dddddd 100%);
	background: -ms-linear-gradient(top, #f1f1f1 0%,#eeeeee 50%,#e6e6e6 51%,#dddddd 100%);
	background: linear-gradient(top, #f1f1f1 0%,#eeeeee 50%,#e6e6e6 51%,#dddddd 100%);
}

nav a:hover, nav a:active, nav #current {
	color: #ffffff;
	text-shadow: 0px -1px 0px #666666;
	background: #4FA3F6;
	background: -moz-linear-gradient(top, #4FA3F6 0%, #2F96F6 50%, #007FF4 51%, #0493F7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4FA3F6), color-stop(50%,#2F96F6), color-stop(51%,#007FF4), color-stop(100%,#0493F7));
	background: -webkit-linear-gradient(top, #4FA3F6 0%,#2F96F6 50%,#007FF4 51%,#0493F7 100%);
	background: -o-linear-gradient(top, #4FA3F6 0%,#2F96F6 50%,#007FF4 51%,#0493F7 100%);
	background: -ms-linear-gradient(top, #4FA3F6 0%,#2F96F6 50%,#007FF4 51%,#0493F7 100%);
	background: linear-gradient(top, #4FA3F6 0%,#2F96F6 50%,#007FF4 51%,#0493F7 100%);
}

#blog-rss-feeds, #blog-archives {
	display: none;
}

#customSidebar {
	margin: 10px 0 10px 18px;
}

#customSidebar h3 {
	margin: 10px 0;
}

#blog-categories {
	margin: 0;
	line-height: 18px;
}

#follow {
	list-style-type: none;
	margin: 0;
	text-align: center;
}

#follow li {
	float: left;
}

#follow li a {
	height: 48px;
	width: 48px;
	margin: 0 10px 10px 0;
}

#follow #twitter {background: url(../images/twitter.png) no-repeat;}
#follow #rss {background: url(../images/rss.png) no-repeat;}
#follow #mail {background: url(../images/mail.png) no-repeat;}

.tipsy { padding: 5px; font-size: 11px; line-height: 16px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif); }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }

/* @end */

/* @group Footer */

footer {
	margin: 0px auto;
	width: 950px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
	clear: both;
}

footer ul {
	float: right;
	list-style: none;
}

footer ul li {
	float: left;
	padding: 0 2px;
}

footer ul li:after {
    content: " | "
}

footer ul li:last-child:after {
    content: "";
}

footer, footer a:link, footer a:visited {
	color: #606060;
	text-decoration: none;
}

footer a:hover, footer a:active {
	color: #1C67AC;
}

#footerText {
	float: left;
}

#footerLinks {
	float: right;
}
	
/* @end */

/* @group Blog */

.blog-archive-headings-wrapper {
	padding: 40px 30px 35px;
	margin: -20px -30px 20px;
	border-bottom: 1px solid #c6c6c6;
	-webkit-box-shadow: inset 0 -1px 0 #fff;
	-moz-box-shadow: inset 0 -1px 0 #fff;
	box-shadow: inset 0 -1px 0 #fff;
	background: #fcfcfc;
	background: -moz-linear-gradient(top, #ffffff 75%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(75%,#ffffff), color-stop(100%,#efefef));
	background: -webkit-linear-gradient(top, #ffffff 75%,#efefef 100%);
	background: -o-linear-gradient(top, #ffffff 75%,#efefef 100%);
	background: -ms-linear-gradient(top, #ffffff 75%,#efefef 100%);
	background: linear-gradient(top, #ffffff 75%,#efefef 100%);
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}

.blog-archive-month {
	font-size: 36px;
	display: inline;
	color: #fff;
	padding: 3px 20px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.5), inset 0 1px 1px rgba(0,0,0,0.5), inset 0 -1px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.5), inset 0 1px 1px rgba(0,0,0,0.5), inset 0 -1px 1px rgba(255,255,255,0.5);
	box-shadow: inset 0 0 5px rgba(0,0,0,0.5), inset 0 1px 1px rgba(0,0,0,0.5), inset 0 -1px 1px rgba(255,255,255,0.5);
	background: #666;
	text-shadow: 0 1px 2px #000;
}

.blog-archive-link {
	display: none;
}

.blog-entry {
	padding: 20px 30px;
	margin: 0 -30px 10px;
	border-top: 1px solid #c6c6c6;
}

.blog-entry:nth-child(1) {
	border: none;
	padding-top: 0;
}

.blog-entry-title {
	margin-bottom: 10px;
}

.blog-entry-title a {
	color: #1C67AC;
	text-decoration: none;
}

.blog-entry-title a:hover {
	color: #333;
}

.blog-entry-date {
	color: #888;
	font-size: 12px;
	margin: 10px 0;
}

.blog-read-more {
	display: block;
	padding-top: 10px;
	margin-bottom: 10px;
	font-style: italic;
}

.blog-entry-body {
	margin-top: 10px;
}

.blog-entry-comments {
	margin-top: 10px;
}

.blog-entry-comments-inline img {
	padding: 0;
	border: none;
	background-color: transparent;
}

/*styles the category link in the main entry */
.blog-entry-category a {
	text-decoration: none;
	color: #555;
	text-shadow: 0 1px 0 #fff;
	margin-left: 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px 10px;
	border: 1px solid #ccc;
	background: #eaeaea;
	background: -moz-linear-gradient(top, #fefefe 0%, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e2e2e2));
	background: -webkit-linear-gradient(top, #fefefe 0%,#e2e2e2 100%);
	background: -o-linear-gradient(top, #fefefe 0%,#e2e2e2 100%);
	background: -ms-linear-gradient(top, #fefefe 0%,#e2e2e2 100%);
	background: linear-gradient(top, #fefefe 0%,#e2e2e2 100%);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 2px rgba(0,0,0,0.1);
}

.blog-entry-category a:hover {
	background: #f5f5f5;
	background: -moz-linear-gradient(top, #f5f5f5 0%, #dbdbdb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#dbdbdb));
	background: -webkit-linear-gradient(top, #f5f5f5 0%,#dbdbdb 100%);
	background: -o-linear-gradient(top, #f5f5f5 0%,#dbdbdb 100%);
	background: -ms-linear-gradient(top, #f5f5f5 0%,#dbdbdb 100%);
	background: linear-gradient(top, #f5f5f5 0%,#dbdbdb 100%);
	text-decoration: none;
}

.blog-entry-category a:active {
	background: #dbdbdb;
	background: -moz-linear-gradient(top, #dbdbdb 0%, #e7e6e7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbdb), color-stop(100%,#e7e6e7));
	background: -webkit-linear-gradient(top, #dbdbdb 0%,#e7e6e7 100%);
	background: -o-linear-gradient(top, #dbdbdb 0%,#e7e6e7 100%);
	background: -ms-linear-gradient(top, #dbdbdb 0%,#e7e6e7 100%);
	background: linear-gradient(top, #dbdbdb 0%,#e7e6e7 100%);
}


.blog-comment-link {
	background: no-repeat left center url(../images/comments.png);
	padding-left: 18px;
	margin-right: 5px;
}

/* styles the archives in the blog sidebar */
#blog-archives {
	margin-bottom: 10px;
}

.blog-archive-link-enabled {
}

.blog-archive-link-disabled {
}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom: 10px;
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-bottom: 10px;
}

.blog-entry-title {
	color: #0080ff;
}

.blog-entry-category {
	color: #0080ff;
}
	
/* @end */

/* @group Accordion */

.acToggle {
	background: #eaeaea;
	background: -moz-linear-gradient(top, #fefefe 0%, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e2e2e2));
	background: -webkit-linear-gradient(top, #fefefe 0%,#e2e2e2 100%);
	background: -o-linear-gradient(top, #fefefe 0%,#e2e2e2 100%);
	background: -ms-linear-gradient(top, #fefefe 0%,#e2e2e2 100%);
	background: linear-gradient(top, #fefefe 0%,#e2e2e2 100%);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 2px rgba(0,0,0,0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	font-size: 16px;
	line-height: 16px;
	color: #616161;
	padding: 5px 15px;
	margin: 10px 0;
}

.acToggle:hover {
	background: #f5f5f5;
	background: -moz-linear-gradient(top, #f5f5f5 0%, #dbdbdb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#dbdbdb));
	background: -webkit-linear-gradient(top, #f5f5f5 0%,#dbdbdb 100%);
	background: -o-linear-gradient(top, #f5f5f5 0%,#dbdbdb 100%);
	background: -ms-linear-gradient(top, #f5f5f5 0%,#dbdbdb 100%);
	background: linear-gradient(top, #f5f5f5 0%,#dbdbdb 100%);
	text-decoration: none;
}

.acToggle.active {
	background: #329de9;
	background: -moz-linear-gradient(top, #329de9 0%, #074898 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#329de9), color-stop(100%,#074898));
	background: -webkit-linear-gradient(top, #329de9 0%,#074898 100%);
	background: -o-linear-gradient(top, #329de9 0%,#074898 100%);
	background: -ms-linear-gradient(top, #329de9 0%,#074898 100%);
	background: linear-gradient(top, #329de9 0%,#074898 100%);
	color: #fff;
}

.acStretch {
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.066);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.066);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.066);
	background-color: #F2F2F2;
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	line-height: 20px;
	padding: 5px 10px;
	width: 679px;
}

/* @end */

/* @group Code Highlighting */

.applescript {
	font-family: 'Lucida Grande';
}

.as2 {
	font-weight: bold;
	color: #0000FF;
}
.as3 {
	color: #000000;
}
.as4 {
	color: #4F7F00;
}
.as5 {
	font-style: italic;
	color: #4C5D5D;
}
.as6 {
	color: #0000FF;
}
.as7 {
	font-weight: bold;
	color: #2800FF;
}
.as8 {
	color: #000000;
}
.as9 {
	color: #4F7F00;
}
.as10 {
	color: #000000;
}
.as11 {
	color: #0000FF;
}
.as12 {
	color: #FF0000;
}
.as13 {
	color: #4C5D5D;
}
.as14 {
	color: #7F007F;
}
.as15 {
	color: #4C5D5D;
}
.as16 {
	color: #000000;
}
.as17 {
	font-weight: bold;
	color: #000000;
}
.as18 {
	color: #4F7F00;
}
.as19 {
	font-weight: bold;
	color: #0015A0;
}
.as20 {
	color: #251151;
}
.as21 {
	font-style: italic;
	color: #0000FF;
}
.as22 {
	color: #6B04C3;
}
.as23 {
	font-weight: bold;
	color: #0000FF;
}
.as24 {
	color: #0015A0;
}
.as25 {
	color: #4314A0;
}
.as26 {
	color: #4A2D7E;
}
.as27 {
	color: #0000FF;
}
.as28 {
	font-style: italic;
	color: #0015A0;
}
.as29 {
	font-style: italic;
	color: #00FF00;
}
.as30 {
	color: #FF0000;
}

/* @end */

/* @group Helper Classes */

.image-left { float: left; margin: 3px 10px 3px 0; z-index: 29; }
.image-right { float: right; margin: 3px 0 3px 10px; z-index: 29; }
.c { text-align: center; }
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* @end */

/* @group Fonts */

@font-face {
	font-family: 'MuseoSans500';
	src: url('type/museosans_500-webfont.eot');
	src: local('☺'), url('type/museosans_500-webfont.woff') format('woff'), url('type/museosans_500-webfont.ttf') format('truetype'), url('type/museosans_500-webfont.svg#webfontOPBtSDZZ') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* @end */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  aside, header nav, #search { display: none !important; }
  #content { width: 90% !important; border-right-width: 0 !important;}
  header h1 a { font-size: 42px !important; padding: 25px !important;}
}

div#notebook-container {
    margin: 0 -20px 0 -15px;
}

#notebook-container div.cell {
    padding: 5px 5px 5px 0;
    margin: 0;
    outline: none;
}

#notebook-container div.input {
    page-break-inside: avoid;
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-align: stretch;
    display: -moz-box;
    -moz-box-orient: horizontal;
    -moz-box-align: stretch;
    display: box;
    box-orient: horizontal;
    box-align: stretch;
    display: flex;
    flex-direction: row;
    align-items: stretch;
}

#notebook-container div.prompt {
    min-width: 9ex;
    padding: .4em;
    margin: 0;
    font-family: Menlo, Courier, monospace;
    font-size: 13px;
    text-align: right;
    line-height: 1.21429em;
}

#notebook-container div.input_prompt {
    color: #000080;
}

#notebook-container div.output_prompt {
    color:#8b0000;
}

#notebook-container div.prompt:empty {
    padding-top: 0;
    padding-bottom: 0;
}

#notebook-container div.inner_cell {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-box-align: stretch;
    display: -moz-box;
    -moz-box-orient: vertical;
    -moz-box-align: stretch;
    display: box;
    box-orient: vertical;
    box-align: stretch;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    flex: 1;
}

#notebook-container div.output_text {
    text-align: left;
    color: #000;
    line-height: 1.21429em;
}

#notebook-container div.output_subarea {
    padding: .4em .4em 0 .4em;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    flex: 1;
}

#notebook-container div.output_area {
    padding: 0;
    page-break-inside: avoid;
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-align: stretch;
    display: -moz-box;
    -moz-box-orient: horizontal;
    -moz-box-align: stretch;
    display: box;
    box-orient: horizontal;
    box-align: stretch;
    display: flex;
    flex-direction: row;
    align-items: stretch;
}

#notebook-container div.output_area pre {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    color: #000;
    background-color: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    line-height: inherit;
    box-shadow: none;
}

#notebook-container .highlight .hll { background-color: #ffffcc }
#notebook-container .highlight .c { color: #408080; font-style: italic } /* Comment */
#notebook-container .highlight .err { border: 1px solid #FF0000 } /* Error */
#notebook-container .highlight .k { color: #008000; font-weight: bold } /* Keyword */
#notebook-container .highlight .o { color: #666666 } /* Operator */
#notebook-container .highlight .cm { color: #408080; font-style: italic } /* Comment.Multiline */
#notebook-container .highlight .cp { color: #BC7A00 } /* Comment.Preproc */
#notebook-container .highlight .c1 { color: #408080; font-style: italic } /* Comment.Single */
#notebook-container .highlight .cs { color: #408080; font-style: italic } /* Comment.Special */
#notebook-container .highlight .gd { color: #A00000 } /* Generic.Deleted */
#notebook-container .highlight .ge { font-style: italic } /* Generic.Emph */
#notebook-container .highlight .gr { color: #FF0000 } /* Generic.Error */
#notebook-container .highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
#notebook-container .highlight .gi { color: #00A000 } /* Generic.Inserted */
#notebook-container .highlight .go { color: #888888 } /* Generic.Output */
#notebook-container .highlight .gp { color: #000080; font-weight: bold } /* Generic.Prompt */
#notebook-container .highlight .gs { font-weight: bold } /* Generic.Strong */
#notebook-container .highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
#notebook-container .highlight .gt { color: #0044DD } /* Generic.Traceback */
#notebook-container .highlight .kc { color: #008000; font-weight: bold } /* Keyword.Constant */
#notebook-container .highlight .kd { color: #008000; font-weight: bold } /* Keyword.Declaration */
#notebook-container .highlight .kn { color: #008000; font-weight: bold } /* Keyword.Namespace */
#notebook-container .highlight .kp { color: #008000 } /* Keyword.Pseudo */
#notebook-container .highlight .kr { color: #008000; font-weight: bold } /* Keyword.Reserved */
#notebook-container .highlight .kt { color: #B00040 } /* Keyword.Type */
#notebook-container .highlight .m { color: #666666 } /* Literal.Number */
#notebook-container .highlight .s { color: #BA2121 } /* Literal.String */
#notebook-container .highlight .na { color: #7D9029 } /* Name.Attribute */
#notebook-container .highlight .nb { color: #008000 } /* Name.Builtin */
#notebook-container .highlight .nc { color: #0000FF; font-weight: bold } /* Name.Class */
#notebook-container .highlight .no { color: #880000 } /* Name.Constant */
#notebook-container .highlight .nd { color: #AA22FF } /* Name.Decorator */
#notebook-container .highlight .ni { color: #999999; font-weight: bold } /* Name.Entity */
#notebook-container .highlight .ne { color: #D2413A; font-weight: bold } /* Name.Exception */
#notebook-container .highlight .nf { color: #0000FF } /* Name.Function */
#notebook-container .highlight .nl { color: #A0A000 } /* Name.Label */
#notebook-container .highlight .nn { color: #0000FF; font-weight: bold } /* Name.Namespace */
#notebook-container .highlight .nt { color: #008000; font-weight: bold } /* Name.Tag */
#notebook-container .highlight .nv { color: #19177C } /* Name.Variable */
#notebook-container .highlight .ow { color: #AA22FF; font-weight: bold } /* Operator.Word */
#notebook-container .highlight .w { color: #bbbbbb } /* Text.Whitespace */
#notebook-container .highlight .mf { color: #666666 } /* Literal.Number.Float */
#notebook-container .highlight .mh { color: #666666 } /* Literal.Number.Hex */
#notebook-container .highlight .mi { color: #666666 } /* Literal.Number.Integer */
#notebook-container .highlight .mo { color: #666666 } /* Literal.Number.Oct */
#notebook-container .highlight .sb { color: #BA2121 } /* Literal.String.Backtick */
#notebook-container .highlight .sc { color: #BA2121 } /* Literal.String.Char */
#notebook-container .highlight .sd { color: #BA2121; font-style: italic } /* Literal.String.Doc */
#notebook-container .highlight .s2 { color: #BA2121 } /* Literal.String.Double */
#notebook-container .highlight .se { color: #BB6622; font-weight: bold } /* Literal.String.Escape */
#notebook-container .highlight .sh { color: #BA2121 } /* Literal.String.Heredoc */
#notebook-container .highlight .si { color: #BB6688; font-weight: bold } /* Literal.String.Interpol */
#notebook-container .highlight .sx { color: #008000 } /* Literal.String.Other */
#notebook-container .highlight .sr { color: #BB6688 } /* Literal.String.Regex */
#notebook-container .highlight .s1 { color: #BA2121 } /* Literal.String.Single */
#notebook-container .highlight .ss { color: #19177C } /* Literal.String.Symbol */
#notebook-container .highlight .bp { color: #008000 } /* Name.Builtin.Pseudo */
#notebook-container .highlight .vc { color: #19177C } /* Name.Variable.Class */
#notebook-container .highlight .vg { color: #19177C } /* Name.Variable.Global */
#notebook-container .highlight .vi { color: #19177C } /* Name.Variable.Instance */
#notebook-container .highlight .il { color: #666666 } /* Literal.Number.Integer.Long */